.u-section-1 .u-sheet-1 {
  min-height: 65px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  width: 837px;
  margin: 3px auto 6px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    font-size: 0.875rem;
    margin-bottom: 3px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 97px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 391px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0 97px;
}

.u-section-2 .u-text-2 {
  margin: -28px 223px 0 auto;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: -1px 698px 0 16px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: -299px 292px 0 798px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 0 236px 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 0 333px 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  margin: 0 343px 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 0 275px 0 auto;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  margin: 0 296px 0 auto;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 0 300px 0 auto;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 0 351px 0 auto;
}

.u-section-2 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  margin: 0 236px 68px auto;
}

.u-section-2 .u-btn-9 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 2px;
    margin-right: 547px;
    margin-left: 33px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 319px;
    margin-left: 656px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -2px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 126px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 358px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -302px;
    margin-right: 219px;
    margin-left: 570px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 136px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 233px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 2px;
    margin-right: 243px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 175px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -2px;
    margin-right: 196px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: 200px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 251px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 138px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 23px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 11px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 114px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 97px;
    margin-left: 448px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 14px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 111px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-right: 121px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 56px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 74px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 78px;
  }

  .u-section-2 .u-text-11 {
    margin-top: -1px;
    margin-right: 132px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 7px;
    margin-left: 358px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 165px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 76px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 83px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 1072px;
  height: 356px;
  margin: 10px auto 34px 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-3 .u-image-1 {
    width: 964px;
    height: 320px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 239px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 113px;
  }
}